<p align="center">
  <a href="http://nestjs.com/" target="blank"><img src="https://nestjs.com/img/logo-small.svg" width="200" alt="Nest Logo" /></a>
</p>

# Ejecutar en desarrollo

1. Clonar el repositorio
2. Ejecutar
```
yarn install
```
3. Tener Nest Cli instalado
```
nmp i -g @nestjs/cli
```
4. Levantar la base de datos
```
docker-compose up -d
```


## Stack usado
* MongoDB
* Nestjs